/** Shopify CDN: Minification failed

Line 52:0 Unexpected "@font-face"

**/
/* Use this file to add custom css to the theme. */
@font-face {
  font-family: "Katibeh";
  src: url("katibeh-v9-latin-regular.woff") format("woff");
}

h1, h2, h3, h4 {
  font-family: "Katibeh" !important;
  line-height: 1 !important;
  font-weight: normal !important;
}

span.sc-ptSuy.fnmilh.pf-ed23ce88 {
  font-family: "Katibeh" !important;
  font-size: 40px;
  line-height: 1.3em;
  line-height: var(--line-height-heading);
  font-family: var(--font-heading), sans-serif;
  font-weight: normal !important;
  font-style: var(--font-heading-style);
}
.lh-title span {
  margin: 0 !important;
  font-family: "Katibeh" !important;
  font-size: 30px !important;
  font-weight: normal !important;
}
.sc-jcwpoC .kyvWZW .pf-6_ h3 {
  font-family: katibeh !important;
  font-size: 30px !important;
}
.slideshow__heading {
  font-size: 38px !important;
  line-height: 32px !important;
}
  
.slideshow__subheading {
  line-height: 22px !important;
}
.slideshow__link.bttn {
  border: 1px solid #555555 !important;
  color: #555555 !important;
  font-weight: 600 !important;
}
<!--custom code start-->
  
@font-face {
  font-family: "Barlow";
  src: url("barlow-v5-latin-regular.woff") format("woff");
}

@font-face {
  font-family: "LatinaEssential";
  src: url('/cdn/shop/files/LatinaEssential-Light.woff?v=1662024124') format('woff');
}

p, span, a , li {
  font-family: "LatinaEssential" !important;
}
  
.accordion__text{
  font-family: "LatinaEssential" !important;
}
  
.text-block__subheading {
  font-family: "LatinaEssential" !important;
} 

.content-overlay__subheading {
  font-family: "LatinaEssential" !important;
  margin-top: 0 !important;
}
  
.page__content.p {
  font-size: 16px !important;
  line-height: 1.6em !important;
}
  
@font-face {
  font-family: "Katibeh";
  src: url("katibeh-v9-latin-regular.woff") format("woff");
}

h1, h2, h3, h4 {
  font-family: "Katibeh" !important;
  line-height: 1 !important;
  font-weight: normal !important;
}

span.sc-ptSuy.fnmilh.pf-ed23ce88 {
  font-family: "Katibeh" !important;
  font-size: 40px;
  line-height: 1.3em;
  line-height: var(--line-height-heading);
  font-family: var(--font-heading), sans-serif;
  font-weight: normal !important;
  font-style: var(--font-heading-style);
}
  
<!--small heading-->
.slideshow__overline {
  font-family: "Barlow" !important;
  letter-spacing: 1px !important;
}
 
.slideshow__heading {
  font-size: 38px !important;
  line-height: 32px !important;
}
  
.slideshow__subheading {
  line-height: 22px !important;
}
  
.text-block__overline {
  font-family: "Barlow" !important;
  letter-spacing: 1px !important;
  font-weight: normal !important;
}

.image-bar__caption {
  font-size: 40px !important;
  text-transform: none !important;
}

.page.section {
  padding-bottom: 0 !important;
}
  
li.collection__tag {
  color: white;
}

<!--home page about cata coffee-->
.rich-text__subheading {
  max-width: 60rem !important;
}
  
.slideshow__link.bttn {
  background-color: #FDFAF7 !important;
  border: 1px solid #555555 !important;
  color: #555555 !important;
  font-weight: 600 !important;
}

.text-block__button {
  border-color: #555555 !important;
  background-color: #555555 !important; 
  color: #ffffff !important;
  font-weight: 600 !important;
}

<!--footer heading-->
.footer__col-title .overline .mt0 .mb3{
  font-size: 16px !important;
}
  
.footer__signup-text {
  font-size: 13px !important;
  font-family: "LatinaEssential" !important;
}
  
li.list-item {
  font-size: 13px !important;
  line-height: 1.8em !important;
}
 
.footer__container .rte{
  font-size: 13px !important;
  line-height: 1.8em !important;
}
 
<!--LayoutHub Code-->
  
.lh-wrap-heading {
  min-height: 100px !important;
}
  
.lh-heading-content {
  padding-top: 0 !important;
}

.lh-wrap-content {
  padding-left: 0 !important;
}
  
.lh-title span {
  margin: 0 !important;
  font-family: "Katibeh" !important;
  font-size: 30px !important;
  font-weight: normal !important;
}
  
.lh-title {
  margin: 0 0 20 0px !important;
}

<!--product page description bold text font-->
.__pf .pf-d3bc7afd {
  font-family: "LatinaEssential" !important;
}
  
<!--product page description bold text font-->
.sc-pcLzI.gJGZti.pf-d3bc7afd {
  font-family: "LatinaEssential" !important; 
}
  
<!--product page price font-->
div.pf-1c18b173 {
  font-family: "LatinaEssential" !important;
  color: #007C79 !important;
}

<!--brewing basics & our approach page to reduce spacing below heading-->
.lh-wrap-heading {
  display: none !important;
}
  
<!--product page dropdown label font-->
.bKtQRT .pf-variant-label {
  font-family: "LatinaEssential" !important;
}
  
.globo-form-app {
  max-width: 800px !important;
  margin-top: 40px !important;
  margin-bottom: 100px !important;
}

.lh-img {
  pointer-events: none !important;
}

<!--remove slideshow image animation-->
.slideshow__image {
  transform: none !important;
}
 
  
.product__reviews .mb3 {
  display: none !important;
}
  
.shopify-email-marketing-confirmation__container {
  padding-top: 100px;
  padding-bottom: 100px;
}
  
.shopify-email-marketing-confirmation__container h1 {
  display: none !important;
}
  
.shopify-email-marketing-confirmation__container a {
  text-decoration: underline !important;
}
  
.sc-jcwpoC .kyvWZW .pf-6_ h3 {
  font-family: katibeh !important;
  font-size: 30px !important;
}
.product-form__quantity{
  display: flex;
}
.utility-bar__link:after {
  background-color: transparent;
}
.overline {
  font-size: var(--font-size-body-medium);
}
.search-template__item-link {
  flex-wrap: initial;
}
.product-form__option-label, .product-form__controls-label-wraper label {
  font-family: "Katibeh";
  font-size: 20px;
  font-weight: 400;
}
.accordion__group {
  position: relative;
  border-bottom: 1px solid var(--color-contrast-border);
  border-color: var(--color-border);
}
.accordion__label, .rte .accordion__label {
  padding-bottom: 20px;
  padding-top: 20px;
}
.product-page-wrapper .accordion__group .accordion__group, 
.product-page-wrapper .product__description .accordion__group, 
.page-width .accordion__group .accordion__group, 
.page-width .product__description .accordion__group,
.product__description .accordion {
  margin: 0;
}
.accordion__label:before, .rte .accordion__label:before,
.accordion__label:after, .rte .accordion__label:after {
  background-color: #555555;
}
.accordion__label, .rte .accordion__label {
  color: #555555;
  font-size: 15px;
}
.accordion__label:hover, .rte .accordion__label:hover {
  background-color: transparent;
  opacity: 0.7;
}
@media (min-width: 60em) {
  .product {
    justify-content: stretch;
  }
  .product__meta {
    flex:0 0 50%;
    width:50%;
  }
}